@media(min-width:1701px) {
    .about-wrap .about-wrap-in .column:first-child {
        padding-left: 22%;
    }

}
@media(max-width:1601px) {
    .about-wrap .about-wrap-in .column:first-child {
        padding-left: 18%;
    }

}

@media(max-width:1600px) {
    .about-wrap .about-wrap-in .column:first-child {
        padding-left: 13%;
    }

}

@media(max-width:1500px) {
    .about-wrap .about-wrap-in .column:first-child {
        padding-left: 9.5vw;
    }

}

@media(max-width:1400px) {
    .bx-wrapper .bx-prev {
        left: 6vw;
    }

    .bx-wrapper .bx-next {
        right: 6vw;
    }
    .about-wrap .about-wrap-in .column:first-child {
        padding-left: 7.5vw;
    }


}

@media(max-width:1300px) {
    .testimonial-wrap .owl-carousel .owl-controls .owl-nav .owl-prev:before {
        left: 0;
    }
    .testimonial-wrap .owl-carousel .owl-controls .owl-nav .owl-next:before {
        right: 0;
    }
    .testimonial-wrap .item {
        padding-left: 30px;
        padding-right: 30px;
    }
    .about-wrap .about-wrap-in .column:first-child {
        padding-left: 4.5%;
    }

}

@media (max-width: 1200px) {
    .main-header .nav li a,
    .main-header .navbar-default .navbar-nav > li > a {
        margin: 0 10px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .main-header .nav li a i {
        right: 10px;
    }
    .main-header .header-top li {
        margin-right: 15px;
        font-size: 14px;
    }
    .main-header .header-top li a {
        font-size: 14px;
    }
    .main-footer ul li {
        padding: 0 5px;
    }
    .bx-wrapper .bx-controls-direction a {
        width: 50px;
        height: 86px;
        background-size: cover;
    }
    .bx-wrapper .bx-prev {
        left: 2vw;
    }

    .bx-wrapper .bx-next {
        right: 2vw;
    }

    .about-wrap .person-box {
        width: 280px;
        height: 280px;
    }
    .about-wrap .variable-box {
        width: 86%;
        left: 7%;
    }
    .testimonial-wrap p:before {
        left: -20px;
    }
    .testimonial-wrap p:after {
        right: -20px;
    }
    .main-footer .footer-top {
        padding: 95px 0 80px 0;
    }
    .main-footer .footer-mid {
        padding: 55px 0 40px 0;
    }
    .main-footer .footer-btm {
        padding: 30px 0 0 0;
    }
    .main-footer .footer-mid h4 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .main-footer .footer-top h2,
    .gallery-wrap h2 {
        font-size: 60px;
    }
    .about-wrap h2 {
        font-size: 80px;
    }
    .main-header .navbar-nav {
        margin-top: 35px;
    }
    .about-wrap .about-wrap-in .column:first-child {
        padding-left: 2%;
    }

}

@media (max-width:1024px) {
    .main-header .navbar > .container .navbar-brand,
    .main-header .navbar-brand {
        max-width: 235px;
    }
    .main-header .navbar-nav {
        margin-top: 20px;
    }
}

@media (max-width: 991px) {
    .main-header {
        float: none;
        padding: 0;
        margin-top: 0;
        padding-top: 0
    }
    .openMenu .main-header,
    .openMenu .main-header .navbar {
        background: transparent;
    }
    .main-header .header-btm {
        padding: 10px 15px;
    }
    .main-header .navbar > .container .navbar-brand,
    .main-header .navbar-brand {}
    .main-header .navbar {
        min-height: 0px;
    }
    .main-header .navbar-right {
        float: none !important
    }
    .main-header .navbar-nav {
        position: inherit
    }
    .main-header .navbar-toggle {
        display: block
    }
    .main-header .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1)
    }
    .main-header .navbar-collapse.collapse {
        display: none !important;
        padding: 0
    }
    .main-header .navbar-nav {
        float: none !important;
        margin: 0 0 15px !important;
        width: 100% !important
    }
    .main-header .navbar-nav > li {
        float: none;
        margin: 0;
        border: none;
        display: block;
        border-bottom: none
    }
    .main-header .navbar-nav > li:last-child {
        border-bottom: none
    }
    .main-header .navbar-nav > li > a {
        padding: 10px;
        display: block
    }
    .main-header .nav li a i {
        right: auto;
        top: 10px;
        margin-left: 10px;
    }
    .main-header .navbar-nav > li > ul {
        box-shadow: none;
        padding: 0;
    }
    .main-header .collapse.in {
        display: block !important;
        padding: 0;
        clear: both
    }
    .main-header .navbar-toggle {
        margin: 0;
        padding: 9px 0
    }
    .main-header .navbar-toggle .icon-bar {
        height: 3px
    }
    .main-header .navbar-default .navbar-toggle,
    .main-header .navbar-default .navbar-toggle:hover,
    .main-header .navbar-default .navbar-toggle:focus {
        float: right;
        background: none;
        border: none;
        position: absolute;
        top: 15px;
        right: 35px
    }
    .main-header .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff
    }
    .main-header .navbar-collapse.in {
        overflow-y: inherit;
        max-height: 100%;
    }
    .main-header .navbar-collapse {
        clear: both
    }
    .main-header .navbar-collapse:before,
    .main-header .navbar-collapse:after {
        clear: both;
        display: table
    }
    .main-header .nav > li {
        clear: both;
        height: auto;
        transition: all .5s ease-in-out
    }
    .main-header .nav > li:after {
        content: '';
        display: none;
    }
    .main-header .nav li a,
    .main-header .navbar-default .navbar-nav > li > a {
        padding: 15px 15px;
    }
    .main-header .nav li a {
        text-align: center;
        padding: 10px 15px;
        font-size: 14px;
    }
    .main-header .nav li:hover a i.fa-angle-down,
    .main-header .nav li.active a i.fa-angle-down {
        color: #fff;
    }
    .main-header .nav li:hover a,
    .main-header .nav li:focus a,
    .main-header .nav li a:hover,
    .main-header .nav li a:hover,
    .main-header .nav li a:focus,
    .main-header .nav li.active a,
    .main-header .nav li.active a:hover {
        color: #f0b41a;
        background: none !important;
        transition: all .5s ease-in-out
    }
    .main-header .nav li ul {
        position: inherit;
        display: none;
        left: 0 !important;
        right: auto;
        top: 100%;
        width: 100%;
        opacity: 1;
        padding: 0;
        text-align: center;
        visibility: visible;
    }
    .main-header .nav li ul li a {
        text-align: center;
    }
    .main-header .nav li:focus ul,
    .main-header .nav li:hover > ul {
        display: block;
        opacity: 1;
        left: 0;
        top: 100%;
        visibility: visible;
    }
    .main-header .navbar-toggle .icon-bar {
        background-color: #fff;
        margin: 0 auto 6px;
        border-radius: 0;
        width: 30px;
        height: 3px;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease
    }
    .main-header .navbar-default .navbar-toggle .icon-bar:first-child {
        margin-top: 3px
    }
    .main-header .active .icon-bar {
        margin-bottom: 5px;
        border-radius: 0;
        display: block;
        position: relative
    }
    .main-header .active .icon-bar-1 {
        -webkit-transform: rotate3d(0, 0, 1, 45deg);
        -moz-transform: rotate3d(0, 0, 1, 45deg);
        -ms-transform: rotate3d(0, 0, 1, 45deg);
        -o-transform: rotate3d(0, 0, 1, 45deg);
        transform: rotate3d(0, 0, 1, 45deg);
        top: 11px
    }
    .main-header .active .icon-bar-2 {
        opacity: 0
    }
    .main-header .active .icon-bar-3 {
        -webkit-transform: rotate3d(0, 0, 1, -45deg);
        -moz-transform: rotate3d(0, 0, 1, -45deg);
        -ms-transform: rotate3d(0, 0, 1, -45deg);
        -o-transform: rotate3d(0, 0, 1, -45deg);
        transform: rotate3d(0, 0, 1, -45deg);
        top: -6px
    }
    .main-header .navbar-toggle:hover .icon-bar {
        background-color: #fff
    }
    .main-header .navbar-toggle:focus .icon-bar {
        background-color: #fff
    }
    .main-header .navbar-collapse {
        border: none;
        padding: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }
    .main-header .navbar .navbar-nav {
        margin: 0 !important;
        padding: 15px 0;
    }
    .main-header .navbar-default .navbar-nav li ul:before {
        content: '';
    }
    .main-header .header-top {
        display: none;
    }
    .main-header.fixed .navbar-toggle {
        top: 5px;
    }
    /*header ends*/
    /*footer starts*/
    .main-footer {
        padding: 0 0;
    }
    .main-footer ul,
    .main-footer ul.social-link {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    .main-footer h4 {
        margin: 15px auto;
    }
    .main-footer ul li {
        float: none;
        display: inline-block;
    }
    .main-footer ul.social-link {
        margin-top: 20px;
    }
    .main-footer ul.social-link li a {
        font-size: 18px;
    }
    .main-footer .footer-mid h4,
    .main-footer .footer-mid p {
        clear: left;
        display: block
    }
    .main-footer .footer-mid h4 {
        margin-top: 30px;
        font-size: 24px;
    }
    .main-footer .footer-mid ul li .insta {
        width: auto;
        height: auto;
    }
    .main-footer .footer-mid .scroll-top-wrap button {
        width: 60px;
        height: 60px;
        font-size: 15px;
    }
    .main-footer .footer-mid .scroll-top-wrap button i {
        font-size: 24px;
        line-height: 15px;
    }
    .main-footer .footer-mid .scroll-top-wrap {
        margin-left: -30px;
    }
    .main-footer .footer-mid {
        padding: 45px 0;
    }
    .main-footer h6.pull-right {
        float: none !important;
        margin: 30px auto;
        text-align: center;
    }
    .main-footer .footer-top .form-group .icon {
        top: 13px;
    }
    /*footer ends*/
    /*banner starts*/
    .banner-wrapper .banner li {
        height: 875px;
    }
    .banner-wrapper .banner li .banner-overlay .container {
        top: 300px;
    }
    .banner-wrapper .banner li .banner-overlay .container h1 {
        font-size: 40px;
        line-height: 45px;
    }
    .banner-wrapper .banner li .banner-overlay .container .cta-btn,
    .cta-btn {
        padding: 15px 40px;
        font-size: 20px;
    }
    .bx-wrapper .bx-controls-direction a {
        width: 30px;
        height: 50px;
    }
    .bx-wrapper .bx-prev {
        left: 2vw;
    }

    .bx-wrapper .bx-next {
        right: 2vw;
    }
    .banner-wrapper .banner li .banner-overlay p {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 20px;
    }
    /*banner ends*/
    .main-footer .footer-top .rt-less {
        padding-right: 15px;
        padding-left: 15px;
    }
    .main-footer .footer-top ul.social:before,
    .main-footer .footer-top ul.social:after {
        content: '';
        display: table;
        clear: both;
    }
    .main-footer .footer-top h2 {
        clear: both;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .main-footer .footer-top input,
    .main-footer .footer-top textarea {
        padding: 15px 20px;
    }
    .main-footer .footer-top textarea {
        height: 135px;
    }
    .main-footer .footer-top input[type="submit"] {
        font-size: 16px;
        padding: 20px;
    }
    .main-footer .footer-top ul.listing,
    .main-footer .footer-top ul.reach-us {
        text-align: left;
    }
    .main-footer .footer-top,
    .main-footer .footer-mid {
        padding: 40px 0;
    }
    .main-footer .footer-btm {
        padding: 20px 0 0 0;
    }
    .main-footer .footer-mid h4 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .main-footer .footer-top h2,
    .gallery-wrap h2,
    .program-wrap h2,
    .about-wrap h2 {
        font-size: 50px;
    }
    /*========*/
    /*========*/
    .testimonial-wrap {
        padding: 70px 0;
    }
    .testimonial-wrap h2,
    .about-wrap h2 {
        font-size: 40px;
        margin-bottom: 25px;
    }
    /*========*/
    .gallery-wrap {
        padding-top: 80px;
    }
    .gallery-wrap ul li {
        width: 33.33%;
    }
    .gallery-wrap h2,
    .program-wrap h2 {
        margin-bottom: 50px;
    }
    /*=====*/
    .join-now-wrap h3 {
        font-size: 26px;
        padding-top: 5px;
    }
    /*=====*/
    .program-wrap {
        padding-top: 80px;
    }
    .program-wrap .program-in {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .about-wrap h2 {
        font-size: 60px;
    }
    .about-wrap .about-wrap-in .pull-up {
        margin-top: 0;
    }
    .about-wrap h3 {
        font-size: 25px;
        margin-bottom: 30px;
        text-align: center;
    }
    .about-wrap .trophy-list ul li {
        text-align: center;
    }
    .about-wrap .about-wrap-in .column {
        width: 100%;
        float: none !important;
    }
    .about-wrap .about-wrap-in .column:first-child {
        padding: 50px 15px;
    }
    .about-wrap .about-wrap-in .column:last-child img {
        width: 100%;
    }
    .about-wrap {
        padding-top: 70px;
    }
    .about-wrap .about-wrap-in h4 {
        font-size: 20px;
    }
    .about-wrap .about-wrap-in p {
        font-size: 16px;
    }
    .about-wrap .about-wrap-in {
        text-align: center;
    }
}

@media(max-width:768px) {
	
	.footer-btm img {
    height: 100px;
    width: auto;
    text-align: center;
    padding: 11px;
    margin: 0px auto;
    display: block;
}
	.join-now-wrap p {

        font-size: 12px;

}
    .main-footer .footer-top h2,
    .gallery-wrap h2,
    .program-wrap h2,
    .about-wrap h2 {
        font-size: 32px;
    }
    .main-footer .footer-top h3 {
        font-size: 22px;
    }
    .main-footer .footer-btm ul {
        text-align: center;
    }
    .main-header .header-top {
        display: none;
    }
    .banner-wrapper .banner li {
        height: 675px;
    }
    .banner-wrapper .banner li .banner-overlay .container {
        top: 220px;
    }
    .banner-wrapper .scroll-me {
        width: 45px;
        height: 45px;
        margin-left: -22.5px;
    }
    .banner-wrapper .scroll-me i {
        line-height: 45px;
    }
    /*========*/
    .testimonial-wrap {
        padding: 50px 0;
        text-align: center;
    }
    .testimonial-wrap h2 {
        font-size: 35px;
        margin-bottom: 15px;
    }
    .testimonial-wrap .testimonial-img {
        float: none;
        margin: 0 auto 30px auto;
    }
    .testimonial-wrap .testimonial-info {
        width: 100%;
        float: none;
        text-align: center;
    }
    .testimonial-wrap h4 {
        font-size: 20px;
    }
    /*========*/
    .gallery-wrap {
        padding-top: 60px;
    }
    /*=====*/
    .join-now-wrap h3 {
        font-size: 16px;
        padding-top: 0px;
        margin-bottom: 10px;
    }
    /*=====*/
    .program-wrap {
        padding-top: 70px;
    }
    .program-wrap .program-in {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .program-wrap .pgm-box {
        margin-bottom: 30px;
        margin-top: 0;
        max-width: 480px;
        margin-left: auto;
        margin-right: auto;
        height: auto !important;
    }
    .about-wrap h2 {
        font-size: 50px;
    }
    .about-wrap .trophy-list ul li img{
        width: 50%;
    }
}

@media(max-width:767px) {}

@media(max-width:650px) {
    .banner-wrapper .banner li .banner-overlay .container h1 {
        font-size: 40px;
        line-height: 40px;
        letter-spacing: 4px;
    }
    .banner-wrapper .banner li .banner-overlay .container .cta-btn,
    .cta-btn {
        margin-top: 20px;
        padding: 20px 15px;
        font-size: 15px;
    }
    .banner-wrapper .banner li {
        height: 545px;
    }
    .banner-wrapper .banner li .banner-overlay .container h2 {
        top: -20px;
        font-size: 20px;
    }
    .banner-wrapper .banner li .banner-overlay .container .cta-btn,
    .cta-btn {
        font-size: 18px;
        line-height: 40px;
        padding: 10px 25px;
        border-radius: 15px;
    }
    .main-footer .footer-top ul.reach-us li,
    .main-footer .footer-top ul.reach-us li a {
        font-size: 14px;
    }
    .main-footer .footer-top ul.social li {
        margin-right: 10px;
    }
    .main-footer .footer-top ul.social li a {
        font-size: 20px;
    }

    .main-header .navbar > .container .navbar-brand,
    .main-header .navbar-brand {
        max-width: 160px;
    }
    .main-header .navbar-default .navbar-toggle, .main-header .navbar-default .navbar-toggle:hover, .main-header .navbar-default .navbar-toggle:focus {
    top: 7px;
    right: 30px;
    background: red;
    padding: 2px 7px 2px 7px;
}
    /*=====*/
    .testimonial-wrap h2,
    .about-wrap h2,
    .gallery-wrap h2,
    .about-wrap h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .testimonial-wrap h4 {
        font-size: 18px;
    }
    .gallery-wrap {
        padding-top: 50px;
    }
    .gallery-wrap ul li {
        width: 50%;
    }
    .gallery-wrap h2 {
        margin-bottom: 30px;
    }
    .about-wrap h2 {
        font-size: 40px;
    }
    .banner-wrapper .scroll-me {
        bottom: 20px;
    }
    .about-wrap h3{
        font-size: 20px;
    }
    .program-wrap .pgm-box .pgm-btm h4, .program-wrap .pgm-box .pgm-btm h4 a{
        font-size: 20px;
    }
}

@media(max-width:480px) {
    .banner-wrapper .banner li .banner-overlay .container h1 {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 12px;
    }
}

@media(max-width:320px) {}
